[Bug 760964] Re: package kdelibs5-data 4:4.5.1-0ubuntu8.1 failed to install/upgrade: corrupted filesystem tarfile - corrupted package archive

Susan MacDonald angelclare.susan at gmail.com
Thu Apr 14 17:55:20 UTC 2011


-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kde4libs in Ubuntu.
https://bugs.launchpad.net/bugs/760964

Title:
  package kdelibs5-data 4:4.5.1-0ubuntu8.1 failed to install/upgrade:
  corrupted filesystem tarfile - corrupted package archive



More information about the kubuntu-bugs mailing list